.menu_block {
	z-index: 999;
	background: url(../images/menu_bg.png) 0 0 repeat-x;
	position: relative;
	text-align: center;
	padding-top: 9px;
	margin-bottom: 60px;
}
.menu_block>div>div {
	background: url(../images/menu_sep.png) right 0 repeat-y;
}
.menu_block >nav {
}
nav>.sf-menu {
	z-index: 999;
	text-align: center;
	position: relative;
}
nav {
	position:relative;
	padding: 0px 0 0 0;
}
.sf-menu ul {
	position:absolute;
	top:-999px;
	display:none;/* left offset of submenus need to match (see below) */
}
.sf-menu li {
	float:left;
	position:relative;
}
.sf-menu>li {
	background: url(../images/menu_sep.png) 0 0 repeat-y;
	z-index: 900;
	float: none;
	position: relative;
	float: left;
	font-size: 14px;
	width: 156.6px;
	word-spacing: 3px;
	text-transform: uppercase;
	line-height: 20px;
	font-family: 'Bitter', serif;
}
.sf-menu>li>ul>li {
	float: none;
	position: static;
}
.sf-menu>li>a {
	margin-left: 2px;
	padding: 26px 5px 24px;
	text-align: center;
	display: block;
	overflow: hidden;
	position: static;
	z-index: 999;
	color: #bda195;
}
.sf-menu>li:hover>a, .sf-menu>li.sfHover>a, .sf-menu>li.current>a {
	color: #fff;
	background: url(../images/menu_hover.png) 0 0 repeat-x;
}
.sf-menu>li>a.sf-with-ul:after {
	position: absolute;
	content: '';
	left: 50%;
	margin-left: -3px;
	width: 7px;
	background: url(../images/arrows.png) 0 bottom no-repeat;
	height: 5px;
	bottom: 15px;
	pointer-events: none;
	z-index: 999;
	display: block;
}
.sf-menu>li>ul>li>a>span {
	position: absolute;
	width: 7px;
	background: url(../images/arrows.png) 0 bottom;
	height: 5px;
	left: 50%;
	margin-left: -3px;
	bottom: -5px;
	pointer-events: none;
	z-index: 999;
}
.sf-menu a {
}
/*================================>> 2 Level <<========================================*/
.sf-menu li ul, .sf-menu li.sfHover>ul {
	top: 70px;
	width: 100%;
	left: 0;
	background: url(../images/sub_bg.png) 0 0 repeat-x #302926;
	z-index: 999;
	padding-top: 38px;
	padding-bottom: 42px;
}
.sf-menu>li.sfHover>ul>li>ul:after {
	content: '';
	position: absolute;
	display: block;
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 5.5px 6px 5.5px 0;
	border-color: transparent #faac24 transparent transparent;
	left: -6px;
	top: 13px;
}
.sf-menu li ul li {
	position: relative;
	text-align: center;
	float: none !important;
	word-spacing: -1px;
	font-size: 14px;
	text-transform: uppercase;
	line-height: 15px;
}
.sf-menu li ul li+li {
	margin-top: 13px;
}
.sf-menu li ul li+li+li {
	margin-top: 12px;
}
.sf-menu li ul li a {
	position: relative;
	z-index: 999;
	color:#fff;
}
.sf-menu li li a:hover, .sf-menu li.sfHover li.sfHover>a {
	color: #bda195;
}
/*================================>> 3 Level <<========================================*/
.sf-menu li.sfHover li.sfHover ul {
	left: 169px;
	top: -9px;
	background-color: #a4cd21;
	padding-bottom: 35px;
	width: 154px;
	padding-top: 32px;
	background: url(../images/sub_sub_bg.png) 0 0 repeat-x #f88d1b;
}
.sf-menu li.sfHover li.sfHover ul li+li {
}
.sf-menu li.sfHover li.sfHover ul li a {
	color: #fff;
}
.sf-menu li.sfHover li.sfHover ul li a:hover {
	color: #724d14;
}

/*==================================RESPONSIVE LAYOUTS===============================================*/
@media only screen and (max-width: 995px) {
 .sf-menu>li {
 width: 124.6px;
}
}
 @media only screen and (max-width: 767px) {
 .menu_block {
 float: none !important;
 padding: 22px 10px 25px !important;
 clear: both;
 min-height: 0px;
 border: none;
}
 header nav {
 border: none !important;
 float:none;
 font:12px/15px Arial, Helvetica, sans-serif;
 text-transform:uppercase;
 color:#927c67;
 margin: 0 auto;
}
 header nav ul {
 border: none;
}
 .sf-menu {
display:none !important;
float: none;
}
 #mm0 {
 font:12px/15px Arial, Helvetica, sans-serif;
 color:#202020;
 width:100%;
 margin: 0 auto;
 float: none;
 outline: none;
 border:2px solid #fff;
}
}
